Subject: Re: bug#64140: 29.0.91; C-u M-x grep doesn't work correctly after M-x vc-git-grep

From: Sean Whitton <[email-masked]>
Date: Fri, 14 Mar 2025 12:14:57 +0800

Hello,

"git --no-pager char_can_wrap_before *.c" doesn't make any sense at all
-- it's not a valid git command, it's not sensible arguments to 'git
grep', it's not valid arguments to grep (obviously).

I think that vc-git-grep should use a separate history variable, and I
don't think it's too late to change it, because it fixes saving this
nonsensical thing.

So I'd like to go ahead and do that, if there are no objections.

-- 
Sean Whitton